Nefariously Programmed Mecha
Have ideas to improve npm?Join in the discussion! »

plotly.js-geo-dist-min

1.57.1 • Public • Published

plotly.js-geo-dist-min

Ready-to-use minified plotly.js geo distributed bundle.

Contains trace modules scatter, scattergeo and choropleth.

For more info on plotly.js, go to https://github.com/plotly/plotly.js

Installation

npm install plotly.js-geo-dist-min

Usage

// ES6 module
import Plotly from 'plotly.js-geo-dist-min';
 
// CommonJS
var Plotly = require('plotly.js-geo-dist-min');

Copyright and license

Code and documentation copyright 2020 Plotly, Inc.

Code released under the MIT license.

Docs released under the Creative Commons license.

Install

npm i [email protected]

Version

1.57.1

License

MIT

Unpacked Size

966 kB

Total Files

4

Last publish

Collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar